<div class="container">
  <div class="col-md-12">
    <h2>Toutes les écoles (<%= @schools.count %>)</h2>
    <div>
    <% @schools.each do |school| %>
      <%= link_to school_path(school) do %>
        <%= school.name %><br />
      <% end %>
      <%= school.address %><br />
      <%= school.circonscription %><br />
    <%= school.center.rev_full_name %><br />
    <%= link_to 'Modifier', edit_school_path(school) %>
          <br /><br />
    <% end %>
    </div>
  </div>
</div>